
.gallery{
    min-height: 100vh;
    background: #f0eaea91;
    padding-bottom: 100px;
}
.gallery .controls{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding: 20px 0;
    list-style: none;
}
.gallery .controls .buttons{
    height: 40px;
    width: 140px;
    background:#1F396B;
    border-radius:3px;
    color: #fff;
    font-size: 20px;
    line-height: 20px;
    cursor: pointer;
    margin: 20px;
    /* box-shadow: 0 3px 5px black; */
    text-align: center;
    font-size: 20px;
}

/* .gallery .controls .buttons.active{
    background: rgba(255, 127, 80, 0.671);
    color: #fff;
} */

.gallery .image-container{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.gallery .image-container .image{
    height: 250px;
    width: 350px;
    overflow: hidden;
    border-radius: 3px;
    /* border: 15px solid #fff; */
    box-shadow: 0 3px 5px rgba(0,0,0,.3); 
    margin: 20px;
}


.gallery .image-container .image img{
    /*height: 100%;*/
    width: 100%;
    object-fit: cover;
}




/* GALLERY BANNER STARTS*/

.gallery-banner{
    background-image: url("../images/gallery-banner/lake-louise.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}
.banner-option:hover {
    color: green;
    
}
.height-50{
    height: 50px;
}

/* GALLERY BANNER ENDS*/